<webbox id="customerEdit">
<include src="{{./}}header.html" />

<include src="{{WOBJ}}tabs/tabs2.html" />
<webobject class="tabs2" name="customer" items="{{./}}menu_items.php" />

<webbox id="customer_tabs">
  <include src="{{./}}{{tab}}" />
</webbox>

</webbox>
